body {margin: 0; padding: 0; font-family: sans-serif}
p, div, li, dt, dd, th, td, blockquote {font-family: sans-serif}

.addthis_toolbox {float: right; position: absolute}
div.heading {text-align: center; margin-left: auto; margin-right: auto}
h1 {clear: none; font-family: sans-serif; font-weight: bold; font-size: 18pt; margin-top: 0.25em; margin-bottom: 0.25em; vertical-align: middle} /* Previously had text-align: left here, which also looks alright */
h1 a {color: black; text-decoration: none}
h1 a:hover {color: #0000ff; text-decoration: underline}

h2 {clear: both; font-family: sans-serif; font-weight: bold; font-size: 14pt; margin-top: 0.25em; margin-bottom: 0.25em; text-align: center}

h3 {clear: both; font-family: sans-serif; font-weight: bold; font-size: 12.5pt; margin-top: 0.25em; margin-bottom: 0.25em; text-align: center}

h4 {clear: both; font-family: sans-serif; font-weight: bold; font-size: 12pt; margin-top: 0; margin-bottom: 0; text-align: left}

/* Code that would be ideal for top navigation bar, but doesn't work.
#topnavdiv {width: 710px; margin-left: auto; margin-right: auto; padding: 0}*/
/* Code for top navigation bar. */
#topnavdiv {margin-left: 150px; margin-right: 0; margin-top: 0; margin-bottom: 0; padding: 0}

@media (max-width: 800px) {
#topnavdiv {margin-left: 50px}
}

@media (max-width: 700px) {
#topnavdiv {margin-left: 0}
}

#topnavdiv a {display: block; width: 140px; height: 20px; background: #3333ff; font: 14px/20px sans-serif; font-weight: bold; color: #eeeeee; text-align: center; text-decoration: none; float: left; margin: 0; border: 1px solid black}
#topnavdiv a.firstlink {
-webkit-border-top-left-radius: 5px;
-webkit-border-bottom-left-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-bottomleft: 5px;
border-top-left-radius: 5px;
border-bottom-left-radius: 5px;
}
#topnavdiv a.lastlink {
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
}

#topnavdiv a:hover {background: #000099; color: white; text-decoration: underline}

ul.dropdown,
ul.dropdown li,
ul.dropdown ul {
 list-style: none;
 margin: 0;
 padding: 0;
}

ul.dropdown {
 position: relative;
 z-index: 597;
 float: left;
}

ul.dropdown li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: none;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
}
/* End of code for top header. */

a img {border: 0}

div.content {font-family: serif; font-size: 12pt; margin-left: 8%; margin-right: 8%}

div.footer {border-top: 1px solid black; text-align: center; padding-top: 1em; padding-bottom: 1em; font-family: sans-serif; font-size: 10pt; clear: both}

.centre {text-align: center}

.imagethumb {float: left; margin: 3px; font-size: 10pt; font-family: sans-serif; width: 150px; height: 165px; padding-top: 5px; text-align: center} /* border: 1px solid black; margin: 5px */

.imagethumb2 {float: left; margin: 3px; font-size: 10pt; font-family: sans-serif; width: 205px; height: 165px; padding-top: 5px; text-align: center}

.imagethumb a, .imagethumb2 a {text-decoration: none}

/* Some code for common formatting options. */
.r {text-align: right}
.sc {font-variant: small-caps}
.uc {text-transform: uppercase}

table.inlinetable {display: inline; border-collapse: collapse; clear: none}
table.inlinetable td {text-align: center}

th {text-align: left}

img.amazon {border: 0; margin: 0}

dt {font-weight: bold}

.clnotice {width: 100%; border: 1px inset black; font-family: sans-serif; margin-top: 1em; margin-bottom: 1em; clear: both}
